All operations
COMPANY
Retrieves the list of ranks associated with the specified company.
GET
/api/v2/companies/{companyId}/ranksAuthentication
Choose one supported method for this request.
Parameters
companyIdpathinteger · int32requiredThe unique identifier of the company for which to retrieve ranks. Must be greater than zero.
Responses
OK
Standard response envelope
isSuccessmessageerrorsdataRead the result from data. When isSuccess is false, errors lists what went wrong. Handling errors
An array. Each item is a CompanyRankDTO:
rolestringrankstringroleIDinteger · int32rankIDinteger · int32editableboolean